找回密码
 立即注册
搜索
热搜: Svf EA Motionboard
查看: 3829|回复: 0

MotionBoard Ver 5.0

[复制链接]

22

主题

22

帖子

319

积分

管理员

Rank: 9Rank: 9Rank: 9

积分
319
发表于 2015-1-27 16:38:24 | 显示全部楼层 |阅读模式
本帖最后由 ichika@文雅科 于 2015-1-29 13:24 编辑

MotionBoard Ver.5.0(服务器环境)

MotionBoard Ver.5.0(サーバー環境)_1

MotionBoard Ver.5.0(サーバー環境)_1

MotionBoard Ver.5.0(サーバー環境)_2

MotionBoard Ver.5.0(サーバー環境)_2

(点击图片放大)
※1. 对应Windows Server 2008、Windows Server 2008 R2的Standard Edition、Enterprise Edition、以及Datacenter Edition(Server Core除外)。
※2. 对应Windows Server 2012、Windows Server 2012 R2的Standard Edition、Datacenter Edition、Essentials Edition、以及Foundation Edition(Server Core除外)。
※3. 对应中文(简体字)、英文、日文OS。
※4. 仅在使用管理画面时需要。
※5. 使用64bit的OS时也只对应32bit版的Web浏览器。对应中文(简体字)、英文、日文的各浏览器。
※6. 不对应各浏览器的保护模式。请将保护模式无效化。
※7. 仅对应桌面版。
※8. 使用RC Service邮件发送功能时需要SMTP。
※9. 仅对应Adobe Flash Player的插件版。对应最新版至之前两个版本(因为厂商已不再提供对再旧版本的支持)。
※10. 安装GEO项目使用的地图数据时,另需要2.5GB的空闲空间。
※11. 可以在5.0.00.0001以后的版本使用。

注意:与Dr.Sum EA(Linux版)的链接不在保证运行的对象内。


MotionBoard Ver.5.0 (客户端环境)

MotionBoard Ver.5.0 (クライアント環境)

MotionBoard Ver.5.0 (クライアント環境)

(点击图片放大)
※1. 对应中文(简体字)、英文、日文OS。
※2. 使用64bit的OS时也只对应32bit版的Web浏览器。对应中文(简体字)、英文、日文的各浏览器。
※3. 不对应各浏览器的保护模式。请将保护模式无效化。
※4. 仅对应桌面版。
※5. 仅对应Adobe Flash Player的插件版。对应最新版至之前两个版本(因为厂商已不再提供对再旧版本的支持)。

※6. 浏览离线图表(PDF格式)时需要插件版(Internet Explorer以外的Web浏览器用)。
※7. 浏览离线图表(PDF格式)、PDF输出的board或表时需要。
※8. Windows RT除外
※9. Windows 7 Starter、Home Basic、Home Premium除外
※10. Windows Vista Starter、Home Basic、Home Premium除外


MotionBoard Agent的运行环境

MotionBoard Agentの動作環境

MotionBoard Agentの動作環境

(点击图片放大)

InMemory OLAP引擎的运行环境

インメモリOLAPエンジンの動作環境

インメモリOLAPエンジンの動作環境

(点击图片放大)
※1. 作为数据服务器使用时的标注。作为数据存储时的工作存储器,需要InMemory表中存储的约2倍数据量(换算成CSV文件时)。
※2. 作为控制器使用时的标注。在恢复InMemory表中数据时作为保存CSV文件的硬盘空间使用。

GEO项目使用的地图数据
新安装好的MotionBoard地图数据是以OpenStreetMap(OSM)的地图数据为基础做成的。

GEOアイテムで使用する地図データ

GEOアイテムで使用する地図データ

(点击图片放大)

命令行工具的运行环境

コマンドラインツール

コマンドラインツール

(点击图片放大)
※1. 根据运行命令的内容,内存,硬盘容量会变动。


+Mobile应用程序的运行环境

+Mobileアプリケーションの動作環境

+Mobileアプリケーションの動作環境

(点击图片放大)
※1. 满足右边所述条件的移动端。
※2. 满足右边所述条件的平板电脑(触屏PC)。但是使用Windows RT的除外。
※3. iOS 4.2 以前的版本不在对象范围内。
※4. 可以在5.0.00.0001 以后的版本使用。
※5. iPad 的第三代、第四代。
注意:即使满足上述环境要求,后台运行的服务、特定的应用程序也有可能会影响+Mobile应用程序的运行。



回复

使用道具 举报

您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

Archiver|手机版|小黑屋|  

GMT+8, 2022-1-29 12:35 , Processed in 0.466702 second(s), 27 queries .

Powered by Discuz! X3.2

© 2001-2013 Comsenz Inc.

快速回复 返回顶部 返回列表